/*
Stylesheet      Layout 4 - Wide Right (Main content with right-hand Related column)
Theme Name      University of St Andrews 2008
URI             http://www.st-andrews.ac.uk
Version         5.0.0
Authors         gjms1
Description     Sets up Column widths for Layout 4 (Wide Right)
Last Updated    01/08/2008
*/

/* TWO columns span-9 */
.column1-2, .column2-2 {
    float:left;
    margin-right: 0;
    max-width: 360px;
    width: 360px;
    }

.column1-2 {
    margin-right: 10px;
    }

/* THREE columns span-6 */
.column1-3, .column2-3, .column3-3 {
    float:left;
    margin-right: 10px;
    max-width: 235px;
    width: 235px;
    }

.column2-3 {width: 240px;}

.column3-3 {
    margin-right: 0;
    }


/* FOUR columns span-4+ */
.column1-4, .column2-4, .column3-4, .column4-4 {
    float:left;
    margin-right: 10px;
    max-width: 175px;
    width: 175px;
    }

.column4-4 {
    margin-right: 0;
    }

/* TWO COLUMNS thirds (thin-wide) */
.column1of1-23, .column2of1-23 {
    display: inline;
    float:left;
    margin-right: 10px;
    max-width: 235px;
    width: 235px;
    }

.column2of1-23 {
    margin-right: 0;
    max-width: 485px;
    width: 485px;
    }

/* TWO COLUMNS thirds (wide-thin) */
.column1of12-3, .column2of12-3 {
    display: inline;
    float:left;
    margin-right: 10px;
    max-width: 485px;
    width: 485px;
    }

.column2of12-3 {
    margin-right: 0;
    max-width: 235px;
    width: 235px;
    }

/* TWO COLUMNS quarters (thin-wide) */
.column1of1-234, .column2of1-234 {
    display: inline;
    float:left;
    margin-right: 10px;
    max-width: 175px;
    width: 175px;
    }

.column2of1-234 {
    margin-right: 0;
    max-width: 545px;
    width: 545px;
    }

/* TWO COLUMNS quarters (wide-thin) */
.column1of123-4, .column2of123-4 {
    display: inline;
    float:left;
    margin-right: 10px;
    max-width: 545px;
    width: 545px;
    }

.column2of123-4 {
    margin-right: 0;
    max-width: 175px;
    width: 175px;
    }

/* Fix issue in IE7 with height of box-outs */
.error, .feature, .notice, .success {
    max-width: 705px;
    width: 705px;
    }

/* Options for error/feature/notice/success boxes within columns */
.column1-2 .error,.column2-2 .error,
.column1-2 .feature,.column2-2 .feature,
.column1-2 .notice,.column2-2 .notice,
.column1-2 .success,.column2-2 .success {
    width: 338px;
}

.column1-3 .error,.column3-3 .error,
.column1-3 .feature,.column3-3 .feature,
.column1-3 .notice,.column3-3 .notice,
.column1-3 .success,.column3-3 .success {
    width: 213px;
}
.column2-3 .error,
.column2-3 .feature,
.column2-3 .notice,
.column2-3 .success {
    width: 218px;
}

.column1-4 .error,.column2-4 .error,.column3-4 .error,.column4-4 .error,
.column1-4 .feature,.column2-4 .feature,.column3-4 .feature,.column4-4 .feature,
.column1-4 .notice,.column2-4 .notice,.column3-4 .notice,.column4-4 .notice,
.column1-4 .success,.column2-4 .success,.column3-4 .success, .column4-4 .success {
    width: 153px;
}

.column1of1-23 .error,.column1of1-23 .feature,.column1of1-23 .notice,.column1of1-23 .success,
.column2of12-3 .error,.column2of12-3 .feature,.column2of12-3 .notice,.column2of12-3 .success {
    width: 213px;
}
.column2of1-23 .error,.column2of1-23 .feature,.column2of1-23 .notice,.column2of1-23 .success,
.column1of12-3 .error,.column1of12-3 .feature,.column1of12-3 .notice,.column1of12-3 .success {
    width: 463px;
}

.column1of1-234 .error,.column1of1-234 .feature,.column1of1-234 .notice,.column1of1-234 .success,
.column2of123-4 .error,.column2of123-4 .feature,.column2of123-4 .notice,.column2of123-4 .success {
    width: 153px;
}
.column2of1-234 .error,.column2of1-234 .feature,.column2of1-234 .notice,.column2of1-234 .success,
.column1of123-4 .error,.column1of123-4 .feature,.column1of123-4 .notice,.column1of123-4 .success {
    width: 523px;
}